
@media only screen and (min-width: 50px) and (max-width: 700px) {
	
	#header-image_1 {
		display: none; 
	}
	
	#header-text {	
		position: relative;
		display: block;
		top: 140px;
		font-size: 2.2em;
	}

	.top-menu-box {	
		top: 100px;
	}
	
	.top-menu {	
		font-size: 1.2em;
		padding: 5px;
	}
	
	.bordered {
		width: 98%;
		font-size: 1.2em;
	}
	
	.bordered td {
	    padding: 2px;
	    padding-top: 2px;
	}
	
	.bordered th {
		padding: 2px;
	    font-size: 1em;
	}
	
	#table-box {	
		min-width: 50%;
		max-width: 90%;
	}
	
	#wrapper {
		min-width: 50%;
		max-width: 100%;
		top: 100px;
	}
	
	#box {
		margin-top: 90px;
	}
	
	.logos {
		margin: 10px;
		width: 220px;
	}
	
	.fit-box {
		display: none;
	}
	
	#icon-box {
		margin-top: 120px;
	}
	
	#results-box {
		margin-top: 40px;	
	}
	
	#menu-box {
		position: absolute;
		width: 600px;
		text-align: left;
		height: 30px;
		z-index: 9999; 	
	}
	
	#header-top-menu {
		display: none; 	
	}
	
	#form-center-box {
		width: 70%;	
	}

}

@media only screen and (min-width: 50px) and (max-width: 600px) {
	
	#header-top-menu,#header-top-bar {
		display: block; 	
	}
	
	#header-image_2,#menu-box {
		display: none; 
	}	

	#results-box,#form-center-box {
		width: 90%;	
	}
	
	#login-box,#control-box {
		width: 80%;
	}	
	
	.assess_table {
		width: 100%;
		border: solid 0px #dddddd; 
	}
	
	#answers-box {
		padding: 10px;
	}
	
	#answers-box h1 {
		font-size: 1.6em;  
		padding-left: 30px;
		text-indent: -21px;	
		line-height: 1.2em;
	}
	
	#answers-box h2 {
		font-size: 1.4em;
		padding-left: 28px;
		text-indent: -9px;	
		color: #333333;
	}
	
	#answers-box h3 {
		font-size: 1.4em;
		text-align: left;
		padding-left: 28px;	
		text-indent: 0px;	
	}
	
	#answers-box h4 {
		font-size: 1.4em;
		text-align: left;
		padding-left: 28px;	
	}
	
	.container {
	  margin-left: 0px;
	}
	
	#error-message {	
		top: 175px;
		right: 5px;
		font-weight: 700;
	}
	
	#table-box {
		min-width: 90%;
		max-width: 90%;
	}
}
